## autotouch 0.1

=== debian/changelog ===
autotouch (0.1) bookworm; urgency=low

  * Initial release

 -- Simon Long <simon@raspberrypi.com>  Tue, 05 Nov 2024 13:45:04 +0000
