=== debian/control ===
Source: autotouch
Section: admin
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://raspberrypi.org/

Package: autotouch
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, xmlstarlet
Description: Automatic touch screen association for labwc
 Runs at desktop launch; checks if a single display and touch
 screen device are found and automatically associates them 
 for labwc if so.
